/* -- This is the place to add your own style modifications without touching the original styles -- */

#catnav, #catnav a { text-shadow:none; }
body {	color:#000;
	line-height:1.4em;
	font-size: .75em;
	font-family:verdana,helvetica,sans-serif;
	background-color:#FFFFFF;
	padding: 0px 0px 80px 0px;
	}
.footurl {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	font-weight:bold;	
	}
#head-content {
	padding: 0px 0px 10px 0px;
	}
#header {
	margin: 0px auto 0;
	}
#outer-wrap {
    padding: 0px;
}	
.cats-by-2 h3.post-title {
    font-size: 1em;
    line-height: 1.2em;
	font-variant:small-caps;
	font-weight:bold;
}
.cats-by-2 .entry {
    height: 8em;
}
#contentleft {
    margin: 0px 0px 0px 10px;
}

h3.post-title, h2.post-title {
	font-size: 1em;
	letter-spacing:0px;
	}
h1 {
	font-size: 1.2em;
	letter-spacing:0px;
	}
h2 {
	font-size: 1.1em;
	letter-spacing:0px;
	}

h3 {
	font-size: 1em;
	letter-spacing:0px;
	}

h4,h5,h6,h7 {
	font-size: 1em;
	letter-spacing:0px;
	}
.spAdText {
	font-size: 1.1em;
	text-align:center;
}
h1.archive-title  {
	font-size:1.2em;
	letter-spacing:0px;
}
.HotTips {
	text-align:center;
	background-color:#b1c4c3;
	padding: 10px 50px 10px 50px;
	border: thin #360 thin;
	-webkit-border-radius: 10px; 
	-moz-border-radius: 10px;
	border-radius: 10px;
}
a.more-link,
a.more-link:link,
a.more-link:visited {
	text-shadow: none;
	letter-spacing:1px;
	}

.flexslider .slides > li:first-child { display:block; -webkit-backface-visibility:visible; }
.controls-container { display:none; }

.eden {display:none;}